<Profile Name="UserDefine">
<!--


	<Endpoint Name="SPDIF" DataFlow="Out">
		<ApoEffect Name="SPDIFOutVolume">
			<Property Name="DefaultDeviceControl" Value="1" UIName="" ValueType="System.UInt32" Args="1" ArgsType="System.UInt32"/>
		</ApoEffect>
	</Endpoint>

	<Endpoint Name="Headphone" DataFlow="Out">
		<ApoEffect Name="HeadphoneSetting">
			<Property Name="DefaultDeviceControl" Value="1" UIName="" ValueType="System.UInt32" Args="1" ArgsType="System.UInt32"/>
		</ApoEffect>
	</Endpoint>
-->
	<Endpoint Name="Speakers" DataFlow="Out">
		<ApoEffect Name="SpeakerSetting">
			<Property Name="DefaultDeviceControl" Value="1" UIName="" ValueType="System.UInt32" Args="1" ArgsType="System.UInt32"/>
		</ApoEffect>
	</Endpoint>

	<Endpoint Name="Mic" DataFlow="In">
		<ApoEffect Name="MicInVolume">
			<Property Name="DefaultDeviceControl" Value="1" UIName="" ValueType="System.UInt32" Args="1" ArgsType="System.UInt32"/>	
		</ApoEffect>
	</Endpoint>

<!--

	<Endpoint Name="Aux" DataFlow="In">
		<ApoEffect Name="AuxInVolume">
			<Property Name="DefaultDeviceControl" Value="1" UIName="" ValueType="System.UInt32" Args="1" ArgsType="System.UInt32"/>	
		</ApoEffect>
	</Endpoint>


	<Endpoint Name="Line" DataFlow="In">
		<ApoEffect Name="LineInVolume">
			<Property Name="DefaultDeviceControl" Value="1" UIName="" ValueType="System.UInt32" Args="1" ArgsType="System.UInt32"/>	
		</ApoEffect>
	</Endpoint>

-->
</Profile>
